maven-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From hbout...@apache.org
Subject svn commit: r813527 - /maven/maven-2/branches/maven-2.2.x/maven-compat/src/main/java/org/apache/maven/cli/compat/CompatibleMain.java
Date Thu, 10 Sep 2009 17:48:55 GMT
Author: hboutemy
Date: Thu Sep 10 17:48:55 2009
New Revision: 813527

URL: http://svn.apache.org/viewvc?rev=813527&view=rev
Log:
fixed errors reported by Checkstyle

Modified:
    maven/maven-2/branches/maven-2.2.x/maven-compat/src/main/java/org/apache/maven/cli/compat/CompatibleMain.java

Modified: maven/maven-2/branches/maven-2.2.x/maven-compat/src/main/java/org/apache/maven/cli/compat/CompatibleMain.java
URL: http://svn.apache.org/viewvc/maven/maven-2/branches/maven-2.2.x/maven-compat/src/main/java/org/apache/maven/cli/compat/CompatibleMain.java?rev=813527&r1=813526&r2=813527&view=diff
==============================================================================
--- maven/maven-2/branches/maven-2.2.x/maven-compat/src/main/java/org/apache/maven/cli/compat/CompatibleMain.java
(original)
+++ maven/maven-2/branches/maven-2.2.x/maven-compat/src/main/java/org/apache/maven/cli/compat/CompatibleMain.java
Thu Sep 10 17:48:55 2009
@@ -24,7 +24,7 @@
 
 /**
  * Main class used to shield the user from the rest of Maven in the event the user is using
JDK < 1.5.
- * 
+ *
  * @since 2.2.0
  */
 public class CompatibleMain
@@ -47,16 +47,16 @@
         // ----------------------------------------------------------------------
         // Setup the command line parser
         // ----------------------------------------------------------------------
-        
+
         String javaVersion = System.getProperty( "java.specification.version", "1.5" );
-        if ( "1.4".equals( javaVersion ) || "1.3".equals( javaVersion ) 
+        if ( "1.4".equals( javaVersion ) || "1.3".equals( javaVersion )
              || "1.2".equals( javaVersion )  || "1.1".equals( javaVersion ) )
         {
-	        System.out.println( "Java specification version: " + javaVersion );
+            System.out.println( "Java specification version: " + javaVersion );
             System.err.println( "This release of Maven requires Java version 1.5 or greater."
);
             return 1;
         }
-        
+
         return MavenCli.main( args, classWorld );
     }
 }



Mime
View raw message